## rust-nalgebra-macros 0.2.2

=== debian/changelog ===
rust-nalgebra-macros (0.2.2-1) unstable; urgency=medium

  * Package nalgebra-macros 0.2.2 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 28 Jun 2024 16:49:13 +0200

rust-nalgebra-macros (0.2.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 28 Jun 2024 00:31:17 +0200

rust-nalgebra-macros (0.2.1-1) experimental; urgency=medium

  * Package nalgebra-macros 0.2.1 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 04 May 2024 13:41:23 +0200
