=== debian/control ===
Source: rust-nalgebra-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nalgebra-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nalgebra-macros
Homepage: https://nalgebra.org
X-Cargo-Crate: nalgebra-macros
Rules-Requires-Root: no

Package: librust-nalgebra-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-nalgebra-macros+default-dev (= ${binary:Version}),
 librust-nalgebra-macros-0-dev (= ${binary:Version}),
 librust-nalgebra-macros-0+default-dev (= ${binary:Version}),
 librust-nalgebra-macros-0.2-dev (= ${binary:Version}),
 librust-nalgebra-macros-0.2+default-dev (= ${binary:Version}),
 librust-nalgebra-macros-0.2.2-dev (= ${binary:Version}),
 librust-nalgebra-macros-0.2.2+default-dev (= ${binary:Version})
Description: Procedural macros for nalgebra - Rust source code
 Source code for Debianized Rust crate "nalgebra-macros"
