=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nalgebra-macros 0.2.2 --all-targets --all-features
Features: test-name=rust-nalgebra-macros:@
Depends: dh-cargo (>= 18), librust-nalgebra-0.32+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nalgebra-macros 0.2.2 --all-targets
Features: test-name=librust-nalgebra-macros-dev:default
Depends: dh-cargo (>= 18), librust-nalgebra-0.32+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nalgebra-macros 0.2.2 --all-targets --no-default-features
Features: test-name=librust-nalgebra-macros-dev:
Depends: dh-cargo (>= 18), librust-nalgebra-0.32+default-dev, @
Restrictions: allow-stderr, skip-not-installable
